@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-ThinIta.eot');
	src: local('Helvetica Now Display Thin Ita'), local('HelveticaNowDisplay-ThinIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ThinIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ThinIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ThinIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ThinIta.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-Light.eot');
	src: local('Helvetica Now Display Light'), local('HelveticaNowDisplay-Light'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Light.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Light.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Light.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-BoldIta.eot');
	src: local('Helvetica Now Display Bold Ita'), local('HelveticaNowDisplay-BoldIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BoldIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BoldIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BoldIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BoldIta.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-RegIta.eot');
	src: local('Helvetica Now Display Reg Ita'), local('HelveticaNowDisplay-RegIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-RegIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-RegIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-RegIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-RegIta.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLtIta.eot');
	src: local('Helvetica Now Display ExtLt Ita'), local('HelveticaNowDisplay-ExtLtIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLtIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLtIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLtIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLtIta.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-MedIta.eot');
	src: local('Helvetica Now Display Med Ita'), local('HelveticaNowDisplay-MedIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-MedIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-MedIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-MedIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-MedIta.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLt.eot');
	src: local('Helvetica Now Display ExtLt'), local('HelveticaNowDisplay-ExtLt'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLt.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLt.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLt.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtLt.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlk.eot');
	src: local('Helvetica Now Display ExtBlk'), local('HelveticaNowDisplay-ExtBlk'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlk.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlk.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlk.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlk.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-Bold.eot');
	src: local('Helvetica Now Display Bold'), local('HelveticaNowDisplay-Bold'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Bold.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Bold.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Bold.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBdIta.eot');
	src: local('Helvetica Now Display ExtBd Ita'), local('HelveticaNowDisplay-ExtBdIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBdIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBdIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBdIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBdIta.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-Regular.eot');
	src: local('Helvetica Now Display Regular'), local('HelveticaNowDisplay-Regular'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Regular.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Regular.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlkIta.eot');
	src: local('Helvetica Now Display ExBlk It'), local('HelveticaNowDisplay-ExtBlkIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlkIta.eot?#iefix')
			format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlkIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlkIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtBlkIta.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-Thin.eot');
	src: local('Helvetica Now Display Thin'), local('HelveticaNowDisplay-Thin'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Thin.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Thin.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Thin.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-LightIta.eot');
	src: local('Helvetica Now Display Light Ita'), local('HelveticaNowDisplay-LightIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-LightIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-LightIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-LightIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-LightIta.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtraBold.eot');
	src: local('Helvetica Now Display ExtBd'), local('HelveticaNowDisplay-ExtraBold'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtraBold.eot?#iefix')
			format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtraBold.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtraBold.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-Medium.eot');
	src: local('Helvetica Now Display Medium'), local('HelveticaNowDisplay-Medium'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Medium.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Medium.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Medium.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-HairlineI.eot');
	src: local('Helvetica Now Display Hairline'), local('HelveticaNowDisplay-HairlineI'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-HairlineI.eot?#iefix')
			format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-HairlineI.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-HairlineI.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-HairlineI.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-BlackIta.eot');
	src: local('Helvetica Now Display Black Ita'), local('HelveticaNowDisplay-BlackIta'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BlackIta.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BlackIta.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BlackIta.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-BlackIta.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-Black.eot');
	src: local('Helvetica Now Display Black'), local('HelveticaNowDisplay-Black'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Black.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Black.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Black.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Now Display';
	src: url('/fonts/helvetica-neue/HelveticaNowDisplay-Hairline.eot');
	src: local('Helvetica Now Display Hairline'), local('HelveticaNowDisplay-Hairline'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Hairline.eot?#iefix') format('embedded-opentype'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Hairline.woff2') format('woff2'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Hairline.woff') format('woff'),
		url('/fonts/helvetica-neue/HelveticaNowDisplay-Hairline.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
